1 Reply Latest reply on Apr 23, 2015 11:53 AM by Joshua Cohen

    The system requirements for Lightroom 6

    PeterG1

      The system requirements for Lightroom 6 say "OpenGL 3.3 and DirectX 10-capable graphics card for GPU related functionality" I assume that means those or later versions, as my graphics card is Open GL4.0 and DirectX 11.1.